.arrowdown {
    height: 90px;
    width: 100px;
    position: absolute;
    z-index: 1001;
    bottom: 0px;
    right: 2px;
}

.arrowdown {
	display: block;
}

@keyframes bouncing {
    0% {bottom: 0;}
    50% {bottom: 20px;}
    100% {bottom: 0;}
}

.arrow {
    animation: bouncing 1s infinite ease-in-out;
    bottom: 0;
    display: block;
    height: 100px;
    /*left: 0%;*/
    position: absolute;
    width: 100px;
}


.scrollLink {position: relative; width: 100%; height: 100%; display: block; z-index: 1002; }

@media (min-width:1px){
    .arrowdown {display: none;}
}

@media (min-width:800px){
    .arrowdown {display: block;}
}